[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: can not backup using slapcat+ldbm+openldap-2.3.20

--On Saturday, June 03, 2006 11:17 AM +0800 Yoseph Basri <yoseph.basri@gmail.com> wrote:

Hi OpenLDAP users,

I'm facing problem to backup my database when using openldap 2.3.20.

The main problem I see here is that you are using LDBM. I highly advise using a stable database that won't corrupt itself (like bdb or hdb).


-- Quanah Gibson-Mount Principal Software Developer ITS/Shared Application Services Stanford University GnuPG Public Key: http://www.stanford.edu/~quanah/pgp.html